@charset "utf-8";

body{
	margin:0;
	padding:0;
	font-family:"微软雅黑",Verdana, Arial;
	font-size:15px;
	color:#656565;
	background: none;
}
*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	outline:none;
	font-family: "微软雅黑";
}
ul,li{
	list-style:none;
}
a{
	color:#333;
	text-decoration:none;
}
ul,ol,li{
	margin:0;
	padding:0;
	list-style: none;
}
/*修改input输入框提示文字颜色*/
input::-webkit-input-placeholder {  /* WebKit browsers */ 
	color:#999;
} 
input:-moz-placeholder {  /* Mozilla Firefox 4 to 18 */ 
	color:#999;
} 
input::-moz-placeholder {  /* Mozilla Firefox 19+ */ 
	color:#999;
}
input:-ms-input-placeholder {  /* Internet Explorer 10+ */ 
	color:#999;
}

/*顶部栏*/
.header{
	width: 100%;
	height: 523px;
	background-image: url(../images/headers.png);
	background-repeat: no-repeat;
	/*background-size: cover;*/
	background-position: center;
}
.header .container{
	margin: 0 auto;
	width: 1400px;
	height: 400px;
}
.header .container .logo{
	width: 100%;
	height: 100px;
	padding-top: 30px;
}
.header .container .logo img{
	width: 400px;
	height: auto;
}
.header .container .sczrimg{
	width: 100%;
	height: 300px;
	padding-top: 70px;
}
.header .container .sczrimg img{
	display: block;
	margin: 0 auto;
}
.clearfix {
    zoom: 1;
}

/*导航栏*/
.section{
	background: url(../images/nav_bg.png);
	margin-top: -76px;
	height: 748px;
	position: relative;
}
.main{margin-top: -630px;z-index: 2;position: relative;}
.menu{
	width: 100%;
	height: 65px;
	padding-top: 5px;
	/* background: #4ea1f1; */
}
.menu ul.nav{
	margin: 0 auto;
	width: 1000px;
}
.menu ul.nav li{
	float: left;
	padding: 21px 35px; 
}
.menu ul.nav li a{
	padding: 12px 22px;
	border-radius: 10px;
  	font-weight: bold;
	font-size: 19px;
	color: #fff;
}
.menu ul.nav li a.active{
	color: #228DEC;
	background: #fff;
}
.menu ul.nav li a:hover{
	color: #228DEC;
	background: #fff;
}

.clear{
    zoom: 1;
}
.clear:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
}



/*pagediv*/
.pagediv{padding-top:35px; font-size:14px; color:#555; line-height:28px; text-align:center; clear:both;}
.pagediv li{display: inline-block;}
.pagediv .arrow a{color: #555;}
.pagediv .total_count,
.pagediv .arrow a,
.pagediv .arrow span,
.page_jump a{display: inline-block; padding:0 10px; margin:4px; zoom:1; border:#dfdfdf 1px solid; border-radius:3px; 
}
.pagediv  #page_input{width:40px; height:28px; color:#888; text-align:center; border:#dfdfdf 1px solid; border-radius:3px; background:#fff;}
.pagediv .total_count,
.pagediv .arrow a,
.page_jump a{
	transition: all .2s;
	-webkit-transition: all .2s;
	background: #f1f1f1;
	background: -webkit-linear-gradient(#ffffff 10%, #f1f1f1);
	background: -o-linear-gradient(#ffffff 10%, #f1f1f1);
	background: -moz-linear-gradient(#ffffff 10%, #f1f1f1);
	background: linear-gradient(#ffffff 10%, #f1f1f1);
}
.pagediv .arrow span{background: #f5f5f5; color: #999;}
.pagediv .arrow a:hover,
.page_jump a:hover,
.pagediv .arrow .current{background:#5d7ea9; border-color:#5d7ea9; color:#fff; text-decoration:none;}
.pagediv .arrow .current{font-weight: bold;}
.page_jump{margin-left: 4px;}
.page_jump a{margin-left: 6px;}


